RubyGems Navigation menu

informant-sinatra 1.2.0

The Informant tracks what users do wrong in your forms so you can make them better.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.3.0 - June 13, 2022 (8 KB)
  2. 1.2.0 - December 09, 2021 (8 KB)
  3. 1.1.0 - April 29, 2021 (8 KB)
  4. 1.0.0 - May 31, 2020 (8 KB)

dependencias de Runtime (2):

informant-common ~> 1.2.0
sinatra >= 2.0.0, < 3.0.0

dependencias de Development (5):

Propietarios:

Subida por:

Autores:

  • Informant, LLC

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 5.659

Para esta versión 1.295

Licencia:

MIT

Versión de Ruby requerida: >= 2.6.0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: